# MasterDetailsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**email** | **string** | Email id of master account | [optional] 
**companyName** | **string** | Company name of master account organization | [optional] 
**id** | **int** | Unique identifier of the master account organization | [optional] 
**currencyCode** | **string** | Currency code of the master account organization | [optional] 
**timezone** | **string** | Timezone of the master account organization | [optional] 
**billingInfo** | [**\SendinBlue\Client\Model\MasterDetailsResponseBillingInfo**](MasterDetailsResponseBillingInfo.md) |  | [optional] 
**planInfo** | [**\SendinBlue\Client\Model\MasterDetailsResponsePlanInfo**](MasterDetailsResponsePlanInfo.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


